<p class="topic">
Edit ACI - Rights
</p>

<p class="text">
Use this dialog box to specify what users and groups can do if they have access to this resource. You can specify seven rights:
</p>
<p class="text">
<b>Read.</b> Select this right if you want authorized users and groups to be able to see the values of targeted attributes.
</p>
<p class="text">
<b>Compare.</b> Select this right if you want authorized users and groups to be able to compare targeted attribute values.
</p>
<p class="text">
<b>Search.</b> Select this right if you want authorized users and groups to be able to determine if targeted attributes exist.
</p>
<p class="text">
<b>Selfwrite.</b> Select this right if you want authorized users and groups to be able to write to their own entries.
</p>
<p class="text">
<b>Write.</b> Select this right if you want authorized users and groups to be able to modify targeted attributes.
</p>
<p class="text">
<b>Delete.</b> Select this right if you want authorized users and groups to be able to delete targeted entries.
</p>
<p class="text">
<b>Add.</b> Select this right if you want authorized users and groups to be able to add targeted entries.
</p>
<p class="text">
<b>Proxy.</b> Select this right if you want to authenticate as another user.
</p>
<p class="text">
You can also use the following buttons to specify rights:
</p>
<p class="text">
<b>Check All.</b> Click to select all rights except Proxy.  The Proxy right must be manually selected.
</p>
<p class="text">
<b>Check None.</b> Click to deselect all rights.
</p>
